/*header*/
.subheader-wrapper{
	padding: 10px 20px;
	background: #fff;
}

.header-logo{
	height: 100px;
	overflow: hidden;
	display: flex;
}
.header-logo img{
	height: 100%;
	width:100%;
	object-fit: contain;
}

.header-name h3 a{
	color: #EB2324;
}

.header-name h3 a:hover {
    text-decoration:none;
}
.header-name{
    /*height: 130px;*/
    /*display: flex;*/
    /*align-items: center;*/
}
.header-name p{
	font-weight: bold;
}
.header-name span {
    display:block;
}
.header-flag{
    height: 100px;
	overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.header-flag img{
	height: 100%;
	object-fit: contain;
}

.header-info .top-link ul>li {
    display: inline;
    padding: 12px;
}
.header-info .below-link ul>li {
    display: inline;
    padding: 7px;
}

.twiiter-color{
	color: #1DA1F2;

}
.facebook-color{
	color: #3B5999;
}

.youtube-color{
	color: #FF0000;
}

.header-link{
	color: #f00;
	padding: 5px 25px;
	border: 1px solid #f00;
	font-size: 21px;
}

/*header*/
.header-bg{
  background:  #31cc54;
  /*background:  #0173B3;*/
}
.header-bg .navbar{
    padding-top: 0;
    padding-bottom: 0;
}

.header-form-card input{
    border-radius: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}
.header-form-card button{
    /*border-radius: 0;*/
}

.header-nav ul>li>a{
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  font-size: 12px;
  /*font-size: 12px;*/
  font-weight: 500;
  transition: all .5s ease-in-out;
  font-weight: bold;
  color: #fff!important;
}

.header-nav ul>li>a:hover{
  border-bottom: 1px solid rgba(255, 255, 255, 1);
  /*color: #FFC107!important;*/
  color:var(--warning) !important;

}

.navbar-nav li{
  padding: 2px 8px;
  border-left: 1px solid #fff;
}
.navbar-nav li:first-child{
    border-left: none;
}

.navbar-nav li > ul > li {
    border-left:none;
}

.header-bg .fixed-top {
    background:#0173B3 !important;
}

.header-top-nav .nav-link {
    color:#fff;
    font-size: 12px;
}

.header-top-nav a.nav-link:hover {
    color: #FFC107;
} 

.navbar-light .navbar-nav .nav-link {
    font-size:13px;
}



.header-title{
  color: rgba(0,0,0,.5);
  font-size: 24px;
  color: #0066CB!important; 
}

.header-title:hover{
  text-decoration: none;
  color: #FFC107!important;

}

.dropdown:hover>.dropdown-menu {
  display: block;
  visibility: visible;
  opacity: 1;
}

.dropdown:hover>.dropdown-menu .multi-menu {
    top:0;
    left:100%;
    position:absolute;
}



.dropdown-menu {
  /*margin-top: 7px;*/
    border-radius: inherit;
    margin-left: -87px;
}

/*dropdownMenu*/
.header-nav .dropdown-menu .dropdown-item ul>li>a{
	color: #555!important;
}

.dropmenu a:hover{
	color: #243BD6;
}
.dropdown-menu{
	/*background-color: #0173B3!important;*/
	background-color: #31cc54!important;
}
.nav-search button{
    position:relative;
    right:43px;
}

.nav-search input {
    padding: 6px 42px 6px 5px;
    /*width:65% !important;*/
    border-radius: 5px;
}

ul.lang-select {
    padding:0 !important;
    margin:0 !important;
    list-style:none;
    text-align:right;
}

ul.lang-select li {
    display:inline-block;
    background:#fff;
    padding:0 10px;
    margin-left:10px;
}

ul.lang-select li a {
    color:#0173B3;
}

ul.lang-select li a  span {
    font-size: 14px;
    font-weight: 600;
}

.header-time {
    background:none !important;
}

.header-time a{
    color:#fff !important;
    /*font-weight:600;*/
    background:none;
    font-size:12px;
}

/*.nepal-flag img {*/
/*    height:22px;*/
/*    width:25px;*/
/*}*/

.top-header {
    justify-content: center;
    align-items: center;
}

/* search btn starts*/
#search-btn{
  border-radius: 2px;
  color: #fff;
  font-size: 14px;
}

#search-btn:hover{
  cursor: pointer;
  
}

#search-overlay{
  display:none;
  z-index: 9;
}

.block {
  position: fixed;
  top: 0;
  right: 0;
  bottom:0 ;
  left: 0;
  overflow: auto;
  text-align: center;
  background: rgba(255, 255, 255, 0.9);
  border: #a0a0a0 solid 1px;
  margin: 0;
}

.block:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: 0;
}

.centered {
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  padding: 10px 15px;
  color: #FFF;
  border: none;
  background: transparent;
}

#search-box {
  position: relative;
  width: 100%;
  margin: 0;
}

#search-form .form-control {
  display: inline-block;
  padding-right: 55px !important;
  border:2px solid #31cc54;
}

#search-form button {
  display: inline-block;
  background: transparent !important;
  border:none !important;
  color: #ddd;
  position: absolute;
  right: 48px;
  bottom: 0;
  height: 100%;
}

#search-box input[type="text"] {
  width: 90%;
  padding: 20px;
  color: #333;
  outline: none;
  font-size: 1.4em;
}

#close-btn{
  position: fixed;
  top: 1em;
  right: 1em;
  height: 50px;
  width: 50px;
  background: var(--primary-color);
  border-radius: 50%;
  transition: all 0.6s ease; 
  color:#31cc54;
}

#close-btn:hover{
  background: #31cc54;
  color: #fff;
  cursor: pointer;
}

#search-box .fa-times:before {
  position: relative;
  top: 9px;
}

#search-box button i {
  font-size: 30px;
  color: var(--primary-color);
}

.search-icon {
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 0 10px;
}
/* search btn ends */

ul.lang-select li a.disabled {
    pointer-events:none !important;
    cursor:default;
}

ul.lang-select li.lang-active {
    background:var(--warning);
}

ul.lang-select li.lang-active a {
    color:#fff;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:9;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.2);
}


.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:8;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 16px;
}

.icon-bar a:hover {
  background-color: #31cc54;
  box-shadow: 0 2px 5px rgb(0 0 0 / 25%);
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.home-avatar h5 {
    font-size:14px;
}

.home-avatar h6 {
    font-size:12px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    width: 250px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
        white-space: inherit !important;
}


/*.multi-menu {*/
/*    height:200px;*/
/*    overflow-y:scroll;*/
/*}*/


@media (max-width: 768px){
  .header-nav ul>li{
    padding: 0px;
  }
  
  .header-bg form {
      padding-bottom:10px;
  }
  
  
  .navbar-nav li {
    border-left:none;
  }
  
  .top-header {
        padding-bottom:10px;
    }
    
    .header-top-nav {
        justify-content:center;
        text-align:center;
    }
    
    ul.lang-select {
        text-align: center !important;
    }
    
    .header-logo {
        height: 60px;
    }
    
    .header-name h3 {
        font-size: 25px;
    }
    
    .centered {
        width:95%;
    }
}







/*.auditor-first-dropdown > li > ul.multi-menu {*/
/*    background:green !important;*/
/*    overflow-y:scroll;*/
/*}*/






